WWW-TubeUpdates

Prerequisites

WWW-TubeUpdates declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request1.40HTTP-Message-6.06131.25
LWP::UserAgent2.33libwww-perl-6.08128.13
Moose2.0006Moose-2.1210137.50
Moose::Util::TypeConstraints2.0006Moose-2.1210137.50
MooseX::Params::Validate0.16MooseX-Params-Validate-0.18134.38
Readonly1.03Readonly-2.00134.38
Test::More0Test-Simple-1.001003131.25
Test::Warn0Test-Warn-0.30137.50
namespace::clean0.20namespace-clean-0.25131.25

WWW-TubeUpdates declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206131.25